[data-controller="itemshopcard"] {
  @media screen and (max-width: 1050px) {
    grid-template-columns: 1fr 1fr;
  }
  @media screen and (max-width: 550px) {
    grid-template-columns: 1fr;
  }
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  justify-items: center;

  .shopcard-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 250px;
  }

  .item-img {
    object-fit: cover;
    width: 250px;
    height: 250px;
    transition: transform 0.5s ease;
    &:hover {
      transform: scale(0.9);
    }
  }
  .item-title {
    font-family: "Yanonebold";
    font-size: 30px;
    margin-bottom: 0;
    margin-top: 1rem;
  }
  .item-price {
    font-family: "Yanonelight";
    font-size: 20px;
    margin-bottom: 0.5rem;
  }

  button {
    font-family: "Yanonelight";
    width: 3.5rem;
    text-align: center;
    background: white;
    color: #161616;
    font-size: 12px;
    border: 1px solid #161616;
    cursor: pointer;
    &:hover img {
      filter: invert(100%);
    }
    img {
      margin-bottom: 0.15rem;
      margin-right: 0.2rem;
    }
  }
}
